/* * * SAFE * * */
h4 {
	font-family: 'Amatic SC', cursive;
}

h3 {
	font-family: 'Amatic SC', cursive;
	letter-spacing: 3px;
}

h1 {
	font-family: 'Fredericka the Great', cursive;
	font-size: 4rem;
}

p {
	font-family: 'Raleway', sans-serif;
	padding-left: 4%;
	margin-right: -20%;
}

.mainBody {
	background-color: lightgrey;	
	background-image: url("../img/robberGameBG.jpg");
	background-size: cover;
	height: 110vh;
}

.backBtn {
	position: fixed;
}

.backBtn a {
	color: #444444;
}

#mainSVG {
	width: 600px; 
	height: 600px; 
	background-color: none;
	margin-top: -10%;
}

.numberSelect {
	border-radius: 15px;
	background-color: #F7E7D0;
}

.redFadeIn {
	transition: fill 1s ease;
    fill: red;
}

.greenBtn {
	fill: green;
}
